@charset "utf-8";

.header {z-index:99;}

.main_content {width:100%;}
.main_visual {position:relative; max-width:1900px; margin:0 auto;}
.main_visual ul {overflow:hidden;}
.main_visual ul > li {}
.main_visual ul > li img {width:100%; max-width:1900px; min-width:1240px;}
.main_visual .bx-controls {position:absolute; left:330px; top:170px;}
.main_visual .bx-controls .bx-pager-item {display:inline-block;}
.main_visual .bx-controls .bx-pager-item a {display:block; width:34px; height:8px; margin-right:7px; background:url('../img/btn_pager.png') 0 -8px no-repeat;  text-indent:-9999px;}
.main_visual .bx-controls .bx-pager-item a.active {background-position:0 0;}

.main_visual .lang {position:absolute; top:142px; width:1240px; text-align:right;  left:50%; margin-left:-620px;}
.main_visual .lang a {display:inline-block; min-width:30px; padding:1px 5px 2px; line-height:14px; background:#383f49; font-size:12px; color:#fff; text-align:center;}
.main_visual .lang a.on {background:#2b77b4;}
.main_visual .lang .lang_kor {background:#383f49; margin-right:10px;}

.main_info {width:1240px; margin:0 auto;}
.main_info .tit {margin-top:51px; padding-top:27px; text-align:center; background:url('../img/blt_sub_top.png') center top no-repeat;}
.main_info .txt {margin-top:30px; font-size:15px; color:#a6a6a6; line-height:22px; text-align:center;}
.main_info .banner_area {margin:55px 0 100px 0; text-align:center;}